/*- Marinelli styles - Drupal6x - 17/03/09 @ author:signalkuppe: www.signalkuppe.com */


/* ########## Typography ########## */
/* ########## In the css you will find everything about template's typography (fonts, line-height, letter-spacing ecc..) ######### */


body {
	font-family: Georgia, "Times New Roman", serif;
	line-height:1.225em;/*18px*/
	font-size:90%;/*set regular font size*/
	letter-spacing:normal;
	text-align: center;
	}
	
#page {
	text-align: left;
	}
	
#submenu { /*secondary links*/
	font-size:1.0em;
	text-align:left;
	letter-spacing: 1px;
	}

.path  p span {
	font: bold 0.75em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	}
	
#primary .singlepage .path  p {
    font-size:1.1em;
	letter-spacing:0px;
	line-height:1.8em;
	}	
		
#primary .singlepage p, .defaultblock .blockcontent{ /*set typography in content and blocks*/
	font-size:1.1em;
	line-height:1.3em;
	}
	

#header h1, #header p.sitetitle { /* site title */
	font-family: Tahoma, Arial, sans-serif;
	font-size: 4em;
	line-height:62%;
	font-weight: lighter;
	letter-spacing: -1px;
	text-transform: none;
	}	

h2 { font-weight: normal; }

}	

#header p.slogan{ /*site slogan */
    font-family: Tahoma, Arial, sans-serif;
	font-size: 1.4em;
	line-height:0.6em;
	font-weight: lighter;
	letter-spacing: -0.3px;
	}

#header h1, #header p{font-family: Tahoma, Arial, sans-serif;} /*both tile and slogan*/

#utilities input.form-submit{
	font-size: 1em; 
}

#utilities input.form-text {
	font-size:1em;
	}
	
#utilities #plinks {/*- Primary links in Header */
font-size:1.1em;
		}
		
		

#primary #sitemission p{
font-family: Georgia, "Times New Roman", Times, serif;
font-size:1.7em;
font-style:italic;
line-height:120%;
text-align:center;
}		
		
		
/*block styles*/

	
	
.loginblock{font-size:1em;}
form#user-login-form{text-align:left;line-height:0.9em;}

.defaultblock h2, #primary .singlepage .defaultblock h2 {
	font: 1.0em  Tahoma, Arial, sans-serif;

	}

.bar_annual_events .defaultblock h2,
.bar_program_page .defaultblock h2,
h3.get-active
	{ color: #996699; }
	
#primary .singlepage h3.get-active { text-transform: uppercase; text-align: center; }
	

	

.bar_event .defaultblock h2, 
.bar_event #event-list h2,
.bar_press_release .defaultblock h2,
.bar_program_page .UpcomingEvents h2,
.bar_annual_events .UpcomingEvents h2,
.UpcomingEvents h2 
	{ color: #cc3333;}
	
.MonthlyArchive h2,
.pnl_issue h2,
.view-PNL h2,
.RelatedContent h2,
.view-taxonomy-vocab-blog h2,
.view-taxonomy-issues h2,
.node-168 .bar_annual_events .defaultblock h2,
.node-168 .bar_program_page .defaultblock h2,
.node-168 h3.get-active
	{ color: #00B058; }
	
.loginblock h2{
	font: 1.1em  Tahoma, Arial, sans-serif;
	font-weight:bold;
	}

.page-home .rsidebar h2 {
	color: #cc3333;
	font-size: 110%;	
}



	
/*- Primary Contents */



		
/*content headings */

#primary .singlepage h1,
#primary .singlepage h2,
#primary .singlepage h3,
#primary .singlepage h4,
#primary .singlepage h5,
#primary .singlepage h6{ 
	font-family: Tahoma, Arial, sans-serif;
	letter-spacing: 0px;
	text-align: left;
	text-transform: none;
}


#primary .singlepage h2.nodeTitle a { /*links in front page*/
	font:1.1em Tahoma, Arial, sans-serif; /*14px*/
}


#primary .singlepage h1{font-size:1.7em;line-height:1.2em;}
#primary .singlepage h2{font-size:1.4em; line-height:1.2em; margin-top: 0; }
#primary .singlepage h3{font-size:1.1em;line-height:1.2em; }
#primary .singlepage h4{font-size:1.1em;line-height:1.2em;}
#primary .singlepage h5{font-size:1em;line-height:1.2em;}
#primary .singlepage h6{font-size:0.9em;line-height:1.2em;}

.bar_program_page .defaultblock h2.program_title,
.bar_annual_events .defaultblock h2.program_title,
.bar_page .defaultblock .view-Programs h2.program_title
	{ color: #996699; font-size: 150%; margin-top: 20px;}
#primary .singlepage h2.blog_title { color: #00B058; text-align: left;}
#primary .singlepage h2.event_title { color: #cc3333;}
#primary .singlepage h2.announcement_title { color: #cc3333; }
#primary .singlepage h2.press_release_title { color: #7777ff; clear: both; padding-top: 20px; text-align: center; }
#bar_press .panel-panel h2 { color: #7777ff; text-align: center; }
#primary .singlepage h2.press_coverage_title  { color: #7777ff; } 
#primary .singlepage h2.page_title { color: #996699; }
#primary .singlepage h2.pnl_title, #primary .singlepage h3.subtitle, .pnl_subpage #primary .singlepage h2.page_title, .node-168 .bar_program_page .defaultblock h2.program_title { color: #00B058; }
#primary .singlepage h2.statement_title { color: #00B058; }

#primary .singlepage .view-archive h2.view-title { color: #00B058; padding-left: 5px; text-transform: uppercase; }

#primary .singlepage p.small { font: 1em/1.5em 'Lucida Grande', Verdana, Arial, Sans-Serif;}


#footer {
    text-align: center;
	font-size:1em;
	font-weight:bold;
	}


/* pnl styles */	

.field-authors, .field-author-bio {
	font-style: italic;
	padding: 15px 0;
}

h2.pnl_title_teaser {
	font-size: 80%;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: normal;
}

#primary .singlepage h3.subtitle {
	font-weight: normal;
}

/* event style */

.field-type-event-date, .field-type-location {
	font-weight: bold;
	margin-bottom: 15px;
}


/* press release style */
	
.bar_press_release span.immediate_release {
	display: block;
	font-size: 120%;
	text-align: center;
	margin-bottom: 20px;
}

.bar_press_release .field-type-contact-info {
	width: 150px;
	float: right;
}

.bar_press_release .field-field-statement-date {
	width: 250px;
	float: left;
}

/* press coverage styles */

.bar_press_coverage .field-type-publication-details {
	font-style: italic;
}

.associated_event {
	width: 200px;
	float: right;
	margin: 10px;
	border: 3px double #999;
	padding: 10px;
}

/* event styles */




#primary .singlepage .event .field { margin-bottom: 10px;}


/* statement styles */

.field-type-statement-authors {
	font-style: italic;
}	



/* blog styles */

.category {
	margin: 0 0 10px 0;
	color: #999;
	font-family: Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	}
	

	
/*admin panel styles*/

#primary .singlepage form{font-size:0.95em;line-height:1.3em;}

/*admin by module*/
div.bymodule ul li{font-size:1.1em;}	


/*lists in content*/

#primary .singlepage .node .content ul li,
#primary .singlepage .comment ul li{ /*lists in node content*/
font-size:1.1em;
line-height:1.45em;
}

#primary .singlepage .node .content ol li,
#primary .singlepage .comment ol li{ /*ordered lists in node content*/
font-size:1.1em;
line-height:1.45em;
}



/*---------------tables---------------*/

table tr td{font-size:1.1em;}
#primary .singlepage table tr td p{font-size:1em;margin:0px;}
.view table /*view table in fe*/{font-size:105%;}

th{
	text-transform:uppercase;
	font-size:0.9em;
}

table.sticky-header th{
	font-size:0.8em;
}

table tr td{text-align:left;}

td.region,td.module,td.container{font-weight:bold;}
.sticky-table {font-size:90%;} /*fix report tab*/

dl dt {font-size:1.1em;}
dl dd {font-size:1.1em; line-height:1.3em;}


#primary .content blockquote{font-style:italic;font-size:100%;}
#primary .messages{font-size:1em;line-height:1.5em;}
#primary .singlepage .help p{font-size:1em;line-height:1.5em;}

	
#primary .admin-dependencies, #primary .admin-required {
     font-size:100%;
	 font-style:italic;
	}	


/*comments & links*/
#comments{font-size:1em;}

#comments .box h2{
font-size:1.3em;
}

.commentTitle{
font-size:1.6em;
line-height:1.1em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.submitted{
font-style:italic;
font-size:1em;
}

.links{font-size:1.0em;}


/*taxonomy terms in node*/

.taxonomy{font-size:1em;}
.taxonomyteaser{font-size:1em;}
.taxonomy span{font-weight:bold;}
p span.tagsteaser{font-weight:bold;}


/*meta in nodes*/

.metanode{
font:0.85em Georgia, "Times New Roman", Times, serif;
font-style:italic;
}

.metanode span.author,
.metanode span.date
{font-weight:bold;}


/*pager*/
.item-list ul.pager{
text-align:left;
font-size:1em;
}

/*signature in 6x */

.firma{
font-style:italic;
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1em;
letter-spacing:1px;
}



/*forums*/
#primary .singlepage #forum ul.links li.forum{font-size:1em;}
.singlepage #forum{font-size:1em;}
.singlepage #forum .name{font-size:1.1em;}


/*profile*/
.profile{font-size:1em;}
.profile dl{font-size:1em;}
.profile dl dt{font-size:1em;}
.profile dl dd{font-size:1em;}
.profile dd{font-size:1em;}
.profile h3{font-size:1.2em;}

/*book & forum navigation*/

.book-navigation, .forum-topic-navigation{font-size:0.9em;}

.book-navigation a, .forum-topic-navigation a{font-weight:normal;}

/*attachments */
#page table#attachments tr td a{font-weight:normal;}

/*pools*/

.poll .title{font-weight:bold;}
#page .poll .vote-form{text-align:left;}
#page .poll .total{text-align:left;}

/*search results*/
#primary .singlepage .search-results p.search-info{font-style:italic;}	
	
/*aggregator styles*/

#primary .singlepage .feedcontainer h2{font-size:1.6em;}
#primary .singlepage #aggregator h2{font-size:1.6em;}
#primary .singlepage #aggregator li { /*aggregator list*/font-size:0.8em;}

/*taxonomy term page and og mission */

.terminfo, .og-mission{ font-family:Georgia, "Times New Roman", Times, serif;}

#primary .terminfo p{
font-size:1.5em;
font-style:italic;
line-height:1.4em;
text-align:center;
font-weight:lighter;
}

.og-mission{
font-size:1.3em;
font-style:italic;
line-height:1.4em;
text-align:center;
font-weight:lighter;
}

/*forms*/


.form-submit{
font-size:1.0em;
}
